Skip to main content
GET
/
v1
/
models
/
{model_id}
/
faq-entries
/
{id}
Get model faq entry
curl --request GET \
  --url https://api.runflow.io/v1/models/{model_id}/faq-entries/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "question": "<string>",
  "answer": "<string>",
  "sort_order": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Organization-Id
string | null

Path Parameters

id
string<uuid>
required
model_id
string
required

Model ID. Use 'any' to search across all parents.

Response

The requested model faq entry.

Response shape.

id
string<uuid> | null
model_id
string<uuid> | null
question
string | null
answer
string | null
sort_order
integer | null
created_at
string<date-time> | null
updated_at
string<date-time> | null